Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2013:1780-1: apache2: Update apache2 to reflect changes introduced in Apache 2.4
openSUSE Recommended Update: apache2: Update apache2 to reflect changes
introduced in Apache 2.4
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1780-1
Rating: low
References: #848146
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with apache2:
- bnc#848146: Removed obsolete directive DefaultType
- Changed Order Deny Allow directives to new
Require{|Any|All|None}


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2013-906

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

apache2-2.4.6-6.6.1
apache2-debuginfo-2.4.6-6.6.1
apache2-debugsource-2.4.6-6.6.1
apache2-devel-2.4.6-6.6.1
apache2-event-2.4.6-6.6.1
apache2-event-debuginfo-2.4.6-6.6.1
apache2-example-pages-2.4.6-6.6.1
apache2-prefork-2.4.6-6.6.1
apache2-prefork-debuginfo-2.4.6-6.6.1
apache2-utils-2.4.6-6.6.1
apache2-utils-debuginfo-2.4.6-6.6.1
apache2-worker-2.4.6-6.6.1
apache2-worker-debuginfo-2.4.6-6.6.1

- openSUSE 13.1 (noarch):

apache2-doc-2.4.6-6.6.1


References:

https://bugzilla.novell.com/848146


< Previous Next >
This Thread
  • No further messages